<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Model_performance extends CI_Model {

	public function getEmploymentDetail($department_id=NULL)
	{
		$this->db->select('*');
		$this->db->where('is_delete', 0);

		$query = $this->db->get('user__employment_detail');
	}
}

?>